html{
    scroll-behavior: smooth;

}
.landingpage {
    background-image: url("backgroundfix.jpg");
    background-size: cover;
    padding-top: 150px;
    padding-bottom: 100px;
    }


.navbar-dark{
    font-size: 22px;
}

.padbottom{
    padding-bottom: 50px;
}

.padtop{
    padding-top: 15px;
}

.padarrow{
    padding-top: 50px;
}

.pagetitle{
    color: #0000CE;
    text-align: center;
    font-size: 40px;
}

.color-background{
    background-image: linear-gradient(white, #CBF6E3)
}

.color-background2{
    background-image: linear-gradient(#CBF6E3, white);
}

#aboutme{
    padding-top: 65px;
    padding-bottom: 65px;
}

p{
    font-size: 25px;
    text-align: justify;
}

.paddingleft {
    padding-left: 30px;
}

.paddingright{
    padding-right: 30px;
}

#myexperiences{
    padding-top: 65px;
    padding-bottom: 50px;
}

.experiencetitle{
    font-weight: bold;
    color: #99C199; 
}

li{
    font-size: 20px;
}

#experiencepadding{
    padding-bottom: 50px;
}

#experiencepadbetween{
    padding-bottom: 50px;
}

#education{
    padding-top: 65px;
    padding-bottom: 25px;
}

.educationtitle{
    font-weight: bold;
}

.padboxeducation{
    padding-top: 70px;
    padding-left: 50px;
}

.padboxexperience{
    padding-left : 50px;
}

#contact{
    padding-top: 65px;
    padding-bottom: 65px;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;

  }

  .padtext{
      padding-top: 50px;
      text-align: center;
  }

.centerarrow{
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 150px;
}

#TMI{
    padding-top: 65px;
    padding-bottom: 50px;
}

.centertext{
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

.textcenter{
    text-align: center;
}


#toppage{
}